Subject: Re: So how was it?
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Thu, 24 Aug 95 02:24:44 EST

Brian Leach <[email-masked]> writes:
> > How were the Waveys and who won the awards??
> 
> The only redeeming thing about the wavies were Penn Jillette (from Penn & 
> Teller), and some really kick ass stuff from Fusion Films.

Shucks, thanks! I really like the stuff those Grid boys in Belgium did
as well. But perhaps I'm a little biased since they use the same dark
style that I tend to gravitate to :-)

And how bout that bean trick. My eyes ache just thinking about it.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]